<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>

  <body>
    <h1>Rest Parameter</h1>
  </body>

  <script>
    //Tham số "number" ở ví dụ dưới là 1 rest paramter
    function sumNumbers(...numbers) {
      console.log(numbers);
    }

    //gọi hàm "sumNumbers()"
    sumNumbers(2, 3); //[2,3]
    sumNumbers(2, 3, 100); //[2,3,100]
  </script>
</html>
